ยินดีต้อนรับคุณ, บุคคลทั่วไป กรุณา เข้าสู่ระบบ หรือ ลงทะเบียน

เข้าสู่ระบบด้วยชื่อผู้ใช้ รหัสผ่าน และระยะเวลาในเซสชั่น
Bn EV

สนใจติดต่อลงแบนเนอร์โฆษณา หรือปักหมุดกระทู้ คลิกที่นี่

สมัครสมาชิกคลับ!! | กฏกติกามารยาท | กฏระเบียบห้องซื้อขาย-ร้านค้า
ช่องทางสำรองในการติดต่อสื่อสาร เฟสกลุ่ม อย่าลืมแอ๊ดกันไว้ด้วยนะครับ >> http://www.facebook.com/groups/EverestClubThailand/
ประกาศ!! แจ้งเปลี่ยนแปลงวิธีการโพสตั้งกระทู้ใหม่
สมาชิกใหม่ต้องทำการตอบกระทู้ หรือคอมเม้นท์ให้ครบ 3 โพสก่อน จึงจะเริ่มตั้งกระทู้ใหม่ได้

ผู้เขียน หัวข้อ: EV2.2 Ti+ อัพเป็น Sync 3.3 ยังไง  (อ่าน 3404 ครั้ง)

0 สมาชิก และ 1 บุคคลทั่วไป กำลังดูหัวข้อนี้

ออฟไลน์ Rinn_dsk

  • สมาชิก 100 ไมล์
  • ******
  • สมาชิก ID: 4935
  • กระทู้: 137
  • พลังน้ำใจ : 1
  • เพศ: ชาย
  • จังหวัด: กาฬสินธุ์
  • ชื่อเล่น: Rinn
    • ดูรายละเอียด
    • รางวัลและกิจกรรม
Re: EV2.2 Ti+ อัพเป็น Sync 3.3 ยังไง
« ตอบกลับ #30 เมื่อ: 09 ก.ย. 2019, 17:53:39 »

เห็นแว๊ปๆว่า อัพเดท sync 3 v3.0 ไป v3.4 ได้ พี่ๆน้าๆท่านใดพอจะมีข้อมูลไหมครับ
 ::) ::) ::)

สวัสดีครับท่าน Rinn.
เท่าที่อ่าน ๆ ดู ยังคงมีความเสี่ยงสูงอยู่ครับ
หรือหากท่านใดมี APIM 3.0 อยู่ที่ไม่ได้ใช้แล้วอยากลอง อันนี้ก็น่าจะลองดูครับ

++++++++++++

What is it:
This is the tool used to flash all packages at the same time in Ford Factory)
This tool is exactly like the previosuly found 1U5T-14G386-BB ( found in 2017), even the internal version (v.306) is the same. The only difference is that this one is signed with the certificate used to sign public packages, and that means that it will work on EVERY APIM module out there.

What can i do with it:
You can upgrade APIM MY16 / MY17 to MY18.5 by upgrade the APIM calibration to any MY18.5 version, but remember that this tool is not specifically designed to do that. If you look (well you cannot since you don’t have root access lol) at the logs generated by the tool you will see that there is indeed an internal error, (it still detect MY16 / MY17 APIM) but for some reason it skip that error and start the repartitioning using the new table (1.5GB).

How can i upgrade from MY16 / MY17 to MY18.5?
First of all update the APIM calibration (i will not do a guide about that at the moment, maybe later) using Forscan (might be unstable) or UCDS (more stable). BEWARE THAT IF THE UPDATE PROCEDURE FAIL YOUR APIM MIGHT BE UNUSABLE; AS IT'S NOT ALWAYS POSSIBILE TO REVIVE IT

Once you have upgrade the APIM calibration to MY18.5 you have to do that:
1) Prepare a USB key with the 1U5T-14G386-CB package (inside the folder SyncMyRide) and create an autoinstall.lst with that file.
2) Put the USB key in the APIM and wait the installation to finish. (ONCE YOU DO THAT, YOU WILL NO LONGER ABLE TO BOOT THE SYNC 3 OPERATING SYSTEM !!)
3) Reboot the APIM
4) Now you will see the Factory Mode that is asking you to insert a USB Key, so create a new USB Key with that
* SynMyRide folder with the My18.5 package you wanna install
+++++++++++++++
น่าสนใจครับ เห็นเขาทำกันแล้วได้ภาษาไทยมาหมดเลยครับ พูดไทยได้ด้วยนี่สิ ดีงามเลยทีเดียว
ขอบคุณครับ กำลังศึกษาอย่างขะมักเขม้น
ปอลิง.ตอบข้อความไม่ได้ สงสัยกล่องข้อความท่าน Deejin จะเต็มครับ

Tags: Sync 3.0